# Class IsAccountOpenReply

#### Hierarchy

- unknown
  - IsAccountOpenReply

- Defined in src/protobuf/grpc_pb.d.ts:120
- Defined in src/protobuf/grpc_pb.d.ts:132

#####
Index

### Constructors

constructor

### Methods

getIsAccountOpen
serializeBinary
setIsAccountOpen
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new IsAccountOpenReply(): IsAccountOpenReply

- #### Returns IsAccountOpenReply

  Inherited from jspb.Message.constructor

## Methods

### getIsAccountOpen

- getIsAccountOpen(): boolean

- #### Returns boolean

  - Defined in src/protobuf/grpc_pb.d.ts:121

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:124

### setIsAccountOpen

- setIsAccountOpen(value: boolean): IsAccountOpenReply

- #### Parameters

  - ##### value: boolean

  #### Returns IsAccountOpenReply

  - Defined in src/protobuf/grpc_pb.d.ts:122

### toObject

- toObject(includeInstance?: boolean): IsAccountOpenReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns IsAccountOpenReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:125

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAccountOpenReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAccountOpenReply

  - Defined in src/protobuf/grpc_pb.d.ts:128

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAccountOpenReply, reader: BinaryReader): IsAccountOpenReply

- #### Parameters

  - ##### message: IsAccountOpenReply

  - ##### reader: BinaryReader

  #### Returns IsAccountOpenReply

  - Defined in src/protobuf/grpc_pb.d.ts:129

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAccountOpenReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: IsAccountOpenReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:127

### `Static` toObject

- toObject(includeInstance: boolean, msg: IsAccountOpenReply): IsAccountOpenReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAccountOpenReply

  #### Returns IsAccountOpenReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:126

Generated using TypeDoc